.modal_backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
    animation: fadeIn 0.5s;
    color: black;
}



.modal {
    background-color: black;
    border-radius: 5px;
    animation: fadeIn 0.5s;
    color: black;
    position: relative;
    width: 100%;
    height: 100vh;
}

.modal_button {
    position: absolute;
    right: 20px;
    top: 20px;
    border: none;
    cursor: pointer;
    color: white;
    background-color: transparent;
    z-index: 2000;
}

.background_image {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    object-fit: cover;
    top: 0px;
    z-index: 0;
  
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}